### Signal

# Gtk Notebook::focus-tab

#### Declaration

    gboolean
    focus_tab (
      GtkNotebook* self,
      GtkNotebookTab* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `GtkNotebookTab`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.